<!DOCTYPE html>
<html lang="en" ng-app="myApp">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- <link rel="stylesheet" href="./ModulePractice/css/app.css"> -->
    <title>Index</title>
    
</head>

<body>
        <header>App  
                <login-directive></login-directive>
        <article>
            <nav>
                <a href="#">Home</a>
                <a href="#greet">Greet</a>
                <a href="#clock">Clock</a>
            </nav>
        </article>
    </header>
<main>
    
    <h1>Main</h1>
    <clock-directive></clock-directive>
    <clock-directive></clock-directive>
    <movie-directive></movie-directive>
</main>
    <script src="../bower_components/angular/angular.js"></script>
    <script src="app.module.js"></script>
    <script src= "./controllers/clock.controller.js"></script>
    <script src= "./controllers/movie.controller.js"></script>
    <script src= "./controllers/login.controller.js"></script>
    <script src= "./directives/clock.directive.js"></script>
    <script src= "./directives/movie.directive.js"></script>
    <script src= "./directives/login.directive.js"></script>
    <script src= "./filters/clock.filter.js"></script>
    <script src= "./factories/movie.factory.js"></script>
    <script src= "./factories/login.factory.js"></script>
   
     <footer>
         <nav><a href="#contact">Contact Us</a></nav>
         <address>
                Written by <a href="mailto:jonathan.orozco@softtek.com">Jonathan orozco</a>.<br> 
                Visit us at:<br>
                Softtek.com<br>
                El Sauzal
        </address>
    </footer>
</body>
</html>
